/* ==========================================================================
    50/50 WITH FLY-IN CSS
========================================================================== */
.t4-program {
  padding: 1rem 0 0;
}
.t4-program h2 {
  padding: 1rem 0;
  text-align: center;
}
.t4-program__wrapper {
  display: flex;
  flex-direction: column;
}
.t4-program__wrapper--content {
  padding: 0;
  text-align: left;
  width: 100%;
}
.t4-program__wrapper--content .t4-program__dynamic {
  font-size: 1.5rem;
  font-weight: 700;
  opacity: 0;
  text-align: center;
  transition: opacity 0.5s;
}
.t4-program__wrapper--content .t4-program__dynamic.scrolled {
  -webkit-animation: slide-in-left 1s ease-in-out both;
  animation: slide-in-left 1s ease-in-out both;
  opacity: 1;
}
.t4-program__wrapper--image {
  height: 300px;
  position: relative;
  width: 100%;
}
.t4-program__wrapper--image img {
  height: 100% !important;
  object-fit: cover;
  width: 100%;
}
.t4-program__wrapper--image p {
  background-color: rgba(0, 0, 0, 0.6);
  bottom: 0;
  color: var(--vcu-white);
  display: block;
  font-size: 1.25rem;
  font-weight: 700;
  margin-bottom: 0;
  padding: 1rem;
  position: absolute;
  right: 0;
  text-align: center;
  width: 100%;
}
@media (min-width: 1024px) {
  .t4-program__wrapper {
      flex-direction: row;
      height: 350px;
      gap: 1rem;
  }
  .t4-program__wrapper--content {
      padding-left: 1rem;
      text-align: left;
      width: 50%;
  }
  .t4-program__wrapper--image {
      position: relative;
      width: 50%;
  }
  .t4-program__wrapper--image img {
      height: 100% !important;
      object-fit: cover;
      width: 100%;
  }
  .t4-program__wrapper--image p {
      background-color: rgba(0, 0, 0, 0.6);
      color: var(--vcu-white);
      font-size: 1.5rem;
      height: -webkit-fit-content;
      height: -moz-fit-content;
      height: fit-content;
      left: 2rem;
      line-height: 2rem;
      margin-bottom: 0;
      max-width: 50%;
      padding: 1rem;
      position: absolute;
      text-align: left;
      top: 50%;
      transform: translateY(-50%);
      width: -webkit-fit-content;
      width: -moz-fit-content;
      width: fit-content;
  }
  .t4-program__wrapper.t4-no-image {
      height: auto;
  }
  .t4-program__wrapper.t4-no-image .t4-program__wrapper--content {
      width: 100%;
  }
}
.t4-program.t4-program--new p.t4-program__dynamic.scrolled {
  font-family: Merriweather, serif;
  font-size: 1.75rem;
  font-style: italic;
  font-weight: 900;
  margin: 0 auto;
  padding: 1rem;
  position: relative;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  line-height: 1.2;
}
.t4-program.t4-program--new p.t4-program__dynamic.scrolled:before {
  -webkit-animation: slide-in-left 1s ease-in-out both;
  animation: slide-in-left 1s ease-in-out both;
  -webkit-animation-delay: 0.2s;
  animation-delay: 0.2s;
  background: var(--vcu-gold);
  -webkit-clip-path: polygon(0 0, 95% 0, 100% 100%, 5% 100%);
  clip-path: polygon(0 0, 95% 0, 100% 100%, 5% 100%);
  content: "";
  display: block;
  height: auto;
  height: 45px;
  left: 0;
  opacity: 1;
  position: absolute;
  top: -0.5rem;
  width: 75%;
  z-index: -1;
}
.t4-program.t4-program--new .t4-program__wrapper--image p {
  border-top: 8px solid var(--vcu-gold);
  font-family: Merriweather, serif;
  font-size: 1.5rem;
}
.t4-program.t4-program--new .t4-program__wrapper--image p:first-of-type:first-letter {
  color: var(--vcu-gold);
  font-size: 150%;
}
.t4-program.t4-program--new .t4-program__wrapper--content {
  padding-top: 0;
}
@media (min-width: 1024px) {
  .t4-program.t4-program--new .t4-program__wrapper--image p {
      border-left: 8px solid var(--vcu-gold);
      border-top: 0;
      font-family: Merriweather, serif;
      font-size: 2rem;
  }
}
@-webkit-keyframes slide-in-left {
  0% {
      opacity: 0;
      transform: translateX(-100px);
  }
  to {
      opacity: 1;
      transform: translateX(0);
  }
}
@keyframes slide-in-left {
  0% {
      opacity: 0;
      transform: translateX(-100px);
  }
  to {
      opacity: 1;
      transform: translateX(0);
  }
}
.t4-program table thead th {
  width: 50%;
}